/* 2015.03.09 mgkim ppt css 시스템소개 */
TABLE.contents_text_type01 { width:100%;}
TABLE.contents_text_type01 TR TH.contents_common_head {text-align:left;border-bottom:1px #cccccc solid;padding-top:20px;padding-bottom:10px;font-size: 16px;color: #2957A2;}
TABLE.contents_text_type01 TR TD { text-align:left; line-height: 18px; }
TABLE.contents_text_type01 TR TD.contents_common_text { }
TABLE.contents_text_type01 TR TD.contents_common_text_b_title { padding-top:20px;padding-bottom:10px;font-size: 16px;color: #2957A2;font-weight:bold;}
TABLE.contents_text_type01 TR TD.contents_common_text_s_title { padding-left:15px;font-size:14px;color: #2957A2;font-weight:bold;background:url("/images/ppt_img/s_title_icon.png") no-repeat left;}
TABLE.contents_text_type01 TR TD.contents_common_text_s_title_1 { font-size:12px;color: #2957A2;font-weight:bold;padding-left:15px;}
TABLE.contents_text_type01 TR TD.contents_common_text_padding { padding-left:15px;}
TABLE.contents_text_type01 TR TD.common_text_img { text-align:center;}
TABLE.contents_text_type01 TR TD.common_blank10 { height:10px;}
TABLE.contents_text_type01 TR TD.common_sub_contents_dot_line  {background:url("/images/ppt_img/index_dot.png") repeat-x left;height:10px;}


TABLE.listype_new_01 { width:100%;border-top:1px #8fb9ff solid;}
TABLE.listype_new_01 TR TH.t_title_text { color:#2957a2; border-left:1px #8fb9ff solid; border-bottom:1px #8fb9ff solid; font-size:12px;background:#F2F9FF;text-align:center;height:30px;}
TABLE.listype_new_01 TR TH.t_noline { color:#2957a2; border-left:none; font-size:12px;background:#F2F9FF;text-align:center;border-bottom:1px #8fb9ff solid;height:30px;}
TABLE.listype_new_01 TR TD.t_contents_text  {text-align:center; border-bottom:1px solid #d8d9da; border-left:1px solid #d8d9da;height:25px;}
TABLE.listype_new_01 TR TD.t_contents_text_left  {text-align:left; border-bottom:1px solid #d8d9da; border-left:1px solid #d8d9da;height:25px;padding-left:10px;}
TABLE.listype_new_01 TR TD.t_noline { border-left:none;text-align:center; border-bottom:1px solid #d8d9da;height:25px;}


TABLE.listype_new_02 { width:100%;}
TABLE.listype_new_02 TR TD.img_text_02 {text-align:center;height:20px;}
TABLE.listype_new_02 TR TD.img_space_02 {text-align:center;width:12px;}
TABLE.listype_new_02 TR TD.img_02 {text-align:center;height:60px;}
TABLE.listype_new_02 TR TD.img_space_02 {text-align:center;width:12px;}
TABLE.listype_new_02 TR TD.common_sub_contents_dot_line  {background:url("/images/ppt_img/index_dot.png") repeat-x left;height:10px;}


.sub_contents_highlight {
	color: #0092FF;
	font-weight: bold;
	font-size:10pt
}
.sub_contents_highlight_red {
	color: #BA3434;
	font-weight: bold;
	font-size:10pt
}
.sub_contents_highlight_blue {
	color: #0092FF;
	font-size:10pt
}